body {
	background:		url(../images/backgrounds/body.jpg) no-repeat fixed #000;
}

form {
	margin:			5px 0 0;
}

#logo {
	width:			360px;
	height:			360px;
	position:		fixed;
	top:			0;
	left:			0;
	background:		url(../images/backgrounds/logo.png) top left no-repeat;
	z-index:		1;
}

#rings {
	width:			300px;
	height:			300px;
	position:		fixed;
	top:			0;
	right:			0;
/*	background:		url(../images/backgrounds/rings.png) top left no-repeat;*/
	z-index:		1;
}

#container {
	width:			988px;
	margin:			40px auto 0;
	overflow:		auto;
	background:		url(../images/backgrounds/header.png) top left no-repeat #000;
	position:		relative;
	z-index:		999;
}

#header {
	width:			100%;
	padding:		24px 24px 0;
	position:		relative;
}

#header .photoSlider {
	height:			200px;
}

#header .logo img {
	width:			160px;
	position:		absolute;
	top:			45px;
	left:			45px;
}

#header .lang {
	position:		absolute;
	top:			45px;
	right:			45px;
	background:		url(../images/backgrounds/flags.png) 10px 5px no-repeat #fff;
	padding:		0 10px 0 34px;
	color:			#000;
	font-weight:		600;
	border-radius:		3px;
	opacity:		0.5;
}

#header .lang:hover {
	text-decoration:	none;
	opacity:		1;
}

#header .lang.nl {
	background-position:	10px -15px;
}

#menu {
	width:			100%;
	height:			30px;
	overflow:		visible;
	margin:			18px 0 13px;
}

#menu #mainMenu {
	float:			left;
	width:			100%;
	overflow:		visible;
}

#menu #mainMenu a {
	color:			#fff;
}

#menu #mainMenu a:hover {
	text-decoration:	none;
}

#menu #mainMenu > li {
	float:			left;
	position:		relative;
}

#menu #mainMenu > li > a {
	display:		block;
	padding:		0 40px 0 0;
	font-size:		14px;
	line-height:		30px;
	font-weight:		bold;
}

#menu #mainMenu > li > ul {
	display:		none;
	position:		absolute;
	top:			100%;
	left:			-10px;
	background:		#000;
	padding:		0 10px;
	z-index:		999;
}

#menu #mainMenu > li:hover > ul {
	display:		block;
}

#menu #mainMenu > li > ul a {
	line-height:		18px;
	font-weight:		bold;
}

#content {
	padding:		0 24px 24px;
	overflow:		auto;
	background:		url(../images/backgrounds/content.png) top left repeat-y;
}

#content ul {
	line-height:		19px;
	margin:			0 0 7px;
}

#content ul li {
	margin:			0 0 5px;
}

#left {
	width:			610px;
	float:			left;
}

#right {
	width:			290px;
	padding:		22px 0;
	float:			right;
}

#right h2 {
	margin-top:		0;
}

#right h2:first-child {
	margin-top:		5px;
}

#right .tweets .tweet {
	margin:			0 0 1em;
}

#footer {
	width:			988px;
	margin:			20px auto 40px;
	padding:		20px 20px;
	overflow:		auto;
	background:		#fff;
}

#footer .logos {
	float:			left;
	overflow:		auto;
}

#footer .logos img {
	float:			left;
	margin:			0 20px 0 0;
}

#footer .copy {
	line-height:		37px;
}

#footer .social {
	float:			right;
	overflow:		auto;
}

#footer .social img {
	float:			left;
	margin:			4px 0 0 15px;
}

.maps {
	width:			100%;
	height:			220px;
	margin:			0 0 20px;
} 

#news .post img {
	max-width:		100%;
}
